h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 3px;
	text-align: left;
	text-decoration: none;
	color: #FFF;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 3px;
	text-align: left;
	color: #5972A9;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 3px;
	color: #FFF;
}
td {  font-family: Times New Roman; font-size: 10pt}
ul {
	font-family: Times New Roman;
	font-size: 10pt;
	text-align: left;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 3px;
	color: #000;
}

body         {
	scrollbar-3d-light-color: #FF9900;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #FF9900;
	scrollbar-dark-shadow-color: #333333;
	scrollbar-face-color: #003366;
	scrollbar-highlight-color: #FF9900;
	scrollbar-shadow-color:  #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #00BCF8;
	background-image: url();
}
           
a:link {
	text-decoration: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #F5F5F5;
}<br />
a:hover {  text-decoration: none; background:#99CC99; color: #FFFFFF }
a:visited {
	text-decoration: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background: #F5F5F5;
}
.style69 {
	font-size: x-small;
	color: #999999;
}
.style70 {
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FF6699;
	background: #FFFFFF;
}
a:active {
	text-decoration: line-through;
	color: #090;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.style71 {color: #00CCCC}
a {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style73 {color: #FF3366}
.style77 {font-size: 12px}
.style78 {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}
.style81 {color: #333333}
.style82 {color: #FF6699}
.style83 {
	color: #F09;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.style92 {font-size: 14px}
.style94 {font-size: large}
.style95 {font-family: Arial, Helvetica, sans-serif; font-size: large; }
.style100 {font-family: Arial, Helvetica, sans-serif}
.style102 {color: #333333; font-weight: bold; }
.style103 {
	color: #000000;
	font-weight: bold;
}
.black {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
body,td,th {
	font-family: Arial Black, Gadget, sans-serif;
}
.boldmenu {
	color: #1B1B1B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	background: #F5F5F5;
}
.style77 {
	text-align: left;
}
.style83 {
	text-align: left;
}
.white {
	color: #FFF;
	font-size: 9pt;
}
.style83 .style85 .black {
	font-weight: normal;
}
index1 {
	text-align: left;
}
.index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	text-decoration: none;
}
.style55 .boldmenu .black {
	text-align: left;
}
.d {
	text-align: left;
}
.indexlinks {
	text-align: justify;
}
#menuglobal {
	text-align: center;
}
.centerimage {
	text-align: center;
}
